{
  "_id": "mg3rChUVQrZ09gCW",
  "name": "Schattensäule",
  "type": "spell",
  "img": "systems/ds4/assets/icons/game-icons/lorc/bubbling-beam.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Dies ist eine m&auml;chtigere Variante des Zaubers @Compendium[ds4.spells.b5RFJWPaYbpXNpsv]{Schattenlanze}, gegen dessen Schaden @Compendium[ds4.special-creature-abilities.KDDlwN9as9B4ljeA]{Wesen des Lichts (Settingoption)} ebenfalls einen Malus von 2 auf ihre Abwehr erhalten.</p>\n<p>Charaktere mit dem Talent @Compendium[ds4.talents.Wwvj3V65hIe0JWul]{Diener des Lichts}&nbsp;k&ouml;nnen diesen Zauber nicht anwenden.</p>\n<p>Charaktere mit dem Talent @Compendium[ds4.talents.AT9Bi7Tsr8k3HujP]{Vergeltung}&nbsp;addieren ihren Talentrang auf den PW der Zielzaubern-Probe Schattens&auml;ule.</p>",
    "equipped": false,
    "spellType": "targetedSpellcasting",
    "spellModifier": {
      "numerical": 8,
      "complex": ""
    },
    "allowsDefense": true,
    "spellGroups": {
      "lightning": false,
      "earth": false,
      "water": false,
      "ice": false,
      "fire": false,
      "healing": false,
      "light": false,
      "air": false,
      "transport": false,
      "damage": true,
      "shadow": true,
      "protection": false,
      "mindAffecting": false,
      "demonology": false,
      "necromancy": false,
      "transmutation": false,
      "area": false
    },
    "maxDistance": {
      "value": "VE x 10",
      "unit": "meter"
    },
    "effectRadius": {
      "value": "",
      "unit": "meter"
    },
    "duration": {
      "value": "Sofort",
      "unit": "custom"
    },
    "cooldownDuration": "1r",
    "minimumLevels": {
      "healer": null,
      "wizard": 20,
      "sorcerer": 15
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995344876,
    "modifiedTime": 1688934433674,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!mg3rChUVQrZ09gCW"
}
